Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 500 - Update produces error message
Summary: Update produces error message
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rwall
Version: 4.2
Hardware: sparc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-16 20:01 UTC by David Lawrence
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1998-12-30 20:10:46 UTC


Attachments (Terms of Use)

Description Derek Tattersall 1998-12-16 20:01:32 UTC
Updating NetKit-B (equate rwall) on sparc causes the msg
package /usr/sbin/rpc.rwalld not found in file index to
appear, and the file to be not installed.

Comment 1 Jay Turner 1998-12-30 20:10:59 UTC
Which version were you upgrading to?  In the test lab, I upgraded a
fresh 4.2 install to NetKit-B 09-10 without any errors.


Note You need to log in before you can comment on or make changes to this bug.